# translation of ark_plugin.po to zh_CN
# Funda Wang <fundawang@linux.net.cn>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ark_plugin\n"
"POT-Creation-Date: 2004-06-19 01:23+0200\n"
"PO-Revision-Date: 2004-06-20 11:51+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: arkplugin.cpp:88
msgid "Compress"
msgstr "压缩"

#: arkplugin.cpp:94
#, c-format
msgid "Compress as %1"
msgstr "压缩为 %1"

#: arkplugin.cpp:105
msgid "Compress As"
msgstr "压缩为"

#: arkplugin.cpp:109
msgid "Add To"
msgstr "添加到"

#: arkplugin.cpp:119
msgid "Add to Archive..."
msgstr "添加到压缩文件..."

#: arkplugin.cpp:127
msgid "Extract"
msgstr "解压缩"

#: arkplugin.cpp:129
msgid "Extract Here"
msgstr "在此解压缩"

#: arkplugin.cpp:137
#, c-format
msgid "Extract to %1"
msgstr "解压缩到 %1"

#: arkplugin.cpp:142
msgid "Extract to Subfolders"
msgstr "解压缩到子文件夹"

#: arkplugin.cpp:146
msgid "Extract To..."
msgstr "解压缩到..."
